* {
	box-sizing: border-box;
}

@font-face {
	font-family: 'Proxima Nova Regular';
	src: url('../fonts/ProximaNova-Reg.otf') format("opentype");
}
@font-face {
	font-family: 'Proxima Nova Semibold';
	src: url('../fonts/ProximaNova-Sbold.otf') format("opentype");
}
@font-face {
	font-family: 'Proxima Nova Light';
	src: url('../fonts/ProximaNova-Light.otf') format("opentype");
}

body {
    margin: 0px;
    padding: 0px;
    font-family: 'Proxima Nova Light', 'Helvetica Neue', Arial, sans-serif;
    font-size: 14px;
}
h2 {
	font-family: 'Proxima Nova Regular', 'Helvetica Neue', Arial, sans-serif; 

}
a {
	display: inline-block;
	text-decoration: none;
	color: #ddd;
}
div {
	/*border: 1px solid #aaa;*/
}

#titleScreen {
	background-image: url('../../titleScreen/Home_Cover_Image_Desktop.jpg');
	transition: 600ms;
}

#page {
	background: black;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	overflow: hidden;

	
	/*
	background: #555 url('../../Portfolio-assets/sketch_background.jpg') no-repeat left top;
	background-size: cover;
	background-attachment: fixed;
	*/

}
#content {
	position: absolute;
	left: 0px;
	top: 0px;
	bottom: 0px;
	right: 0px;
	background-color: black;
}
#cover {
	position: absolute;
	left: 100%;
	top: 0px;
	height: 100%;
	width: 100%;
}
#pageData {
	display: none;
}
#portfolioDetails {
	/*display: none;*/
	position: absolute;
	top: 100%;
	height: 100%;
	left: 0px;
	width: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
}
#nav {
	position: absolute;
	bottom: 0px;
	width: 300px;
	margin-left: -150px;
	left: 50%;
	height: 80px;
	z-index: 1;
}
#arrowLeft, #arrowRight, #arrowEnterSite {
	position: absolute;
	width: 50px;
	height: 50px;
	top: 0px;
}
.navArrow img {
	width: 100%;
	height: 100%;
}
#arrowEnterSite {
	left: 50%;
	margin-left: -25px;
	box-shadow: 0px 0px 10px black;
	border-radius: 25px;
}
#arrowLeft {
	left: 0px;
}
#arrowRight {
	right: 0px;
}
#arrowClose {
	position: absolute;
	width: 72px;
	height: 72px;
	top: -11px;
	left: 50%;
	margin-left: -36px;
	display: none;
	/*
	opacity: 0;
	*/
}
#exploreMore {
	position: absolute;
	bottom: 110px;
	left: 50%;
	width: 130px;
	margin-left: -65px;
	text-align: center;
	font-weight: bold;
	/* background: #fff; */
	color: #333;
	/* padding: 10px 0px; */
	font-size: 1em;
	/*
	border-radius: 20px;
	border: 1px solid;
	*/
}

#devPanel {
	position: fixed;
	top: 0px;
	left: 0px;
	background: rgba(255,255,255,0.5);
	padding: 20px;
	color: white;
	z-index: 1;
	display: none;
}



/* hide these elements for the title screen */
#exploreMore,
#arrowClose,
#arrowLeft,
#arrowRight,
.swipeNav {
	display: none;
}

.focusable {
	opacity: 0;
	position: absolute;
}